define({
  "addLayer": "Dodaj warstwę",
  "layerName": "Warstwa",
  "layerRefresh": "Odśwież",
  "layerLabel": "Etykieta",
  "actions": "Działania",
  "mainPanelTextPlaceholder": "np.: Ostatnia aktualizacja:",
  "invalidInterval": "Dozwolone są tylko dodatnie liczby całkowite",
  "uploadImage": "Wczytaj obraz",
  "iconColumnText": "Wyświetl",
  "refreshInterval": "Czas w minutach",
  "refreshIntervalTitle": "Oceniono jako czas w minutach",
  "mainPanelText": "Tekst w panelu głównym",
  "mainPanelIcon": "Obraz w panelu głównym",
  "refreshIntervalInstruction": "Odświeżaj warstwy co:",
  "optionsText": "Opcje",
  "symbolOptionsText": "Symbolizacja mapy",
  "iconOptionsText": "Symbolizacja panelu",
  "sympolPopupTitle": "Ustawienia wyświetlania",
  "rdoLayer": "Symbol domyślny",
  "rdoCustom": "Użyj obrazu",
  "chkCluster": "Włącz klastrowanie",
  "defineClusterSymbol": "Podaj symbol klastra",
  "rdoEsri": "Wybierz symbol",
  "rdoLayerIcon": "Użyj symbolu mapy",
  "rdoCustomIcon": "Użyj obrazu",
  "editCustomSymbol": "Edytuj symbol niestandardowy",
  "editCustomIcon": "Edytuj ikonę niestandardową",
  "missingRefreshValue": "Podaj wartość interwału odświeżania.",
  "panelIconOption": "Wyświetl obraz logo",
  "enableRefresh": "Włącz odświeżanie warstwy",
  "disableRefresh": "Odświeżanie warstwy jest obsługiwane tylko dla zbiorów obiektów.",
  "refreshUnit": "min.",
  "symbolOptions": "Symbol",
  "panelFeatureDisplay": "Panel",
  "chkGroup": "Grupuj obiekty",
  "selectField": "Pole",
  "fieldLabel": "Etykieta",
  "addField": "Dodaj pole",
  "featureOptionsText": "Opcje warstwy",
  "groupOptionsText": "Opcje grupy",
  "panelCountOption": "Wyświetl liczby obiektów",
  "missingLayerInWebMap": "Nie znaleziono warstw operacyjnych.",
  "displayClusterCnt": "Wyświetl liczbę obiektów",
  "defineClusterFont": "Podaj kolor czcionki",
  "max_records": "Osiągnięto maksymalny limit pól",
  "hidePanel": "Ukryj panel",
  "hidePanelHelp": "Włącz/Wyłącz wyświetlanie panelu głównego.",
  "continuousRefreshHelp": "Uwaga: Zbiór obiektów będzie odświeżany ciągle.",
  "panelCountOptionHelp": "Włącz/Wyłącz wyświetlanie liczby obiektów.",
  "panelIconOptionHelp": "Włącz/Wyłącz wyświetlanie logo na panelu głównym.",
  "rdoGroupByField": "według pola",
  "rdoGroupByRenderer": "według modułu renderowania",
  "expandList": "Rozwiń listę przy uruchamianiu",
  "expandListHelp": "Włącz/wyłącz domyślne rozwijanie listy.",
  "chkFeatureDisplay": "Wyłącz listę obiektów",
  "showAllFeaturesHelp": "Włącz/wyłącz wyświetlanie wszystkich obiektów niezależnie od zasięgu.",
  "showAllFeatures": "Pokaż wszystkie obiekty",
  "fieldsWarning": "Brak pól zdefiniowanych w oknie podręcznym. Możesz zdefiniować opcje wyświetlania panelu przy użyciu działania edycji.",
  "displayClusterLayer": "Zachowaj symbole klastra po zamknięciu widżetu",
  "invalidSymbolWidthMessage": "Wybrany symbol zawiera błąd. Usuń go przed zastosowaniem."
});